# Uses of Interface
javax.security.sasl.SaslServerFactory

Packages that use SaslServerFactory
Package
Description
javax.security.sasl
Contains class and interfaces for supporting SASL.

## Uses of SaslServerFactory in javax.security.sasl

Methods in javax.security.sasl that return types with arguments of type SaslServerFactory
Modifier and Type
Method
Description
`static Enumeration<SaslServerFactory>`
Sasl.`getSaslServerFactories()`
Gets an enumeration of known factories for producing `SaslServer`.